@font-face {
    font-family: 'k-bold';
    src: url('./k-bold-webfont.eot');
    src: url('./k-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('./k-bold-webfont.woff') format('woff'),
         url('./k-bold-webfont.woff2') format('woff2'),
         url('./k-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'k-light';
    src: url('./k-light-webfont.eot');
    src: url('./k-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('./k-light-webfont.woff') format('woff'),
         url('./k-light-webfont.woff2') format('woff2'),
         url('./k-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'k-reg';
    src: url('./k-reg-webfont.eot');
    src: url('./k-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('./k-reg-webfont.woff') format('woff'),
         url('./k-reg-webfont.woff2') format('woff2'),
         url('./k-reg-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'in-reg';
    src: url('./interstate_light-webfont.eot');
    src: url('./interstate_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('./interstate_light-webfont.woff') format('woff'),
         url('./interstate_light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'icomoon';
  src:  url('./icomoon.eot?ow0bs');
  src:  url('./icomoon.eot?ow0bs#iefix') format('embedded-opentype'),
    url('./icomoon.ttf?ow0bs') format('truetype'),
    url('./icomoon.woff?ow0bs') format('woff'),
    url('./icomoon.svg?ow0bs#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?ms57zd');
  src:  url('fonts/icomoon.eot?ms57zd#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?ms57zd') format('truetype'),
    url('fonts/icomoon.woff?ms57zd') format('woff'),
    url('fonts/icomoon.svg?ms57zd#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 0.8em;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-home2:before {
  content: "\e901";
}
.icon-calendar:before {
  content: "\e953";
}
.icon-search:before {
  content: "\e986";
}
.icon-equalizer:before {
  content: "\e992";
}
.icon-cog:before {
  content: "\e994";
}
.icon-bin:before {
  content: "\e9ac";
}
.icon-menu:before {
  content: "\e9bd";
}
.icon-plus:before {
  content: "\ea0a";
}
.icon-info:before {
  content: "\ea0c";
}
.icon-circle-right:before {
  content: "\ea42";
}
.icon-paragraph-right:before {
  content: "\ea79";
}

